Subject: MO/G98 in GopenMol

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Tue, 18 Jan 2000 16:03:14 -0300 (CDT)

Hi all!

Any body know how can I display the molecular orbital obtained from G98 in
GopenMol or Chem3D?, using only the checkpoint file.

Thanks a lot!

Danilo///

*************************************************************************
Danilo Gonzalez N.           
University of Santiago de Chile
Faculty of Chemistry and Biology, Computational Chemistry Lab.         
Casilla 40, Correo 33, Santiago, Chile      Fono: (562) 681 1542 Anexo:799
E-mail : [email-masked]            Fax : (562) 681 2108           
**************************************************************************